<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="styles.css">
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="https://code.highcharts.com/modules/export-data.js"></script>
    <script src="https://canvasjs.com/assets/script/canvasjs.min.js"></script>

    <title>IPL</title>
</head>

<body>
    <div id="chartContainerFirst" style="height: 500px; width: 100%;"></div>
    <div id="barChart" style="min-width: 300px; height: 500px; margin: 0 auto"></div>
    <div id="chartContainerThird" style="height: 500px; width: 100%;"></div>
    <div id="chartContainerFourth" style="height: 500px; width: 100%;"></div>
    <div id="manOfTheMatch" style="height: 500px; width: 100%;"></div>

    <script src="server.js"></script>
    <script src="highcharts/chart1.js"></script>
    <script src="highcharts/chart2.js"></script>
    <script src="highcharts/chart3.js"></script>
    <script src="highcharts/chart4.js"></script>
    <script src="highcharts/chart5.js"></script>
</body>

</html>